<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head>
<title>两列式布局</title>
<%@include file="../assets/header-all.jsp"%>

<script type="text/javascript" src="<%=basePath%>/dwr/interface/VpUserOpLogService.js"></script>
</head>

<body class="easyui-layout">
     <a href="javascript:info();" class="easyui-linkbutton" >提示</a>
 	 <a href="javascript:ask();" class="easyui-linkbutton" >询问</a>
     <a href="javascript:error();" class="easyui-linkbutton" >错误</a>
     <a href="javascript:warn();" class="easyui-linkbutton" >警告</a>
     <a href="javascript:confirm();" class="easyui-linkbutton" >确认</a>
</body>
<script type="text/javascript">
function info(){
	top.$.dlg.alertInfo("提示信息！");
}
function ask(){
	top.$.dlg.alertQuestion("Question提示信息！");
}
function error(){
	top.$.dlg.alertError("Error提示信息！");
}
function warn(){
	top.$.dlg.alertWarning("Warning提示信息！");
}
function confirm(){
	function ok(){
		alert("已确认");
	}
	function cancel(){
		alert("已取消");
	}
	top.$.dlg.confirm("提示信息！",ok,cancel);
}
 
</script>
</html>